[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [SPAM] Re: New Zenoss RPMs



On Fri, 29 Feb 2008 15:22:57 +0100
Patrice Dumas <pertusus free fr> wrote:

> Is there a python-compat-2.4 somewhere in fedora and RHEL?

Not needed in RHEL.

-- 
Jesse Keating
Fedora -- All my bits are free, are yours?

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]